<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  07/06/10, 14:47
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('TEXT_PRODUCT_NOT_FOUND', 'Produit non trouvé !');
define('TABLE_HEADING_CROSS_PRODUCTS', 'Produit(s) également recommandé(s) avec cet article.');

/// si alert stock et attribut hors stock, texte dans les select
define('TEXT_OUT_OF_STOCK', 'Hors stock');

/// option via seqenced_dropdowns
define('TEXT_SELECT_OPTIONS', '');
define('TXT_IN_SELECT_FIRST', 'Choissiez en 1er');
define('TXT_IN_SELECT_NEXT', 'Choissiez ensuite');
/// option via miltiple_dopdown_productlist
define('TXT_IN_SELECT_CHOOSE', 'Choissiez');
define('TXT_IN_SELECT_CHOOSE_END', '...');
/// texte hors stock
define('TEXT_OUT_OF_STOCK_MESSAGE', 'Hors stock');
/// titre option dispo
define('TEXT_PRODUCT_OPTIONS', 'Options disponibles');
/// agrandissment image title survol
define('TEXT_CLICK_TO_ENLARGE', 'Cliquer pour agrandir');
/// lien vers page produit fabricant
define('TEXT_MORE_INFORMATION', 'Pour plus d\'information, veuillez visiter <a class="extLink" href="%s">la page de ce produit</a>.');
/// date ajout au catalogue
define('TEXT_DATE_ADDED', 'Ce produit a été ajouté à notre catalogue le %s.');
/// bientot dispo, date arrive
define('TEXT_DATE_AVAILABLE', '<strong>Ce produit sera en stock le %s.</strong>');
?>